{
	"name": "form/local/input/resource/resource-load_group1/hdr.json",
	"resource-load_group": {
		"field": {
			"res": {
				"info": "",
				"cell_resource_id": "",
				"description": "",
				"extra_hours": "",
				"json_data": {
					"customer_project": "",
					"default_setup_hours": "",
					"default_work_time": "",
					"extra_time_capacity_name": "",
					"lead_time": "",
					"load_multiplier": "",
					"loading_level": "",
					"loading_type": "",
					"mach_max_capacity__shift": "",
					"machine_speed": "",
					"main_resource": "",
					"minimum_work_time": "",
					"project_id": "",
					"setup_price": "",
					"shelf_number": "",
					"size": "",
					"speed_unit": "",
					"subcontract": "",
					"transfer_id": "",
					"work_calendar": "",
					"worker_capacity__shift": ""
				},
				"last_phase_extra_hours": "",
				"profit_multiplier": "",
				"resource_id": "",
				"resource_name": "",
				"resource_type": "",
				"setup_hourly_salary": "",
				"setup_hourly_self_cost": "",
				"subcontractor_id": "",
				"work_hourly_salary": "",
				"work_hourly_self_cost": ""
			}
		},
		"rec": {
			"ld_rusedmultiplier": "rec.ld_rusedmultiplier",
			"ldcap_rcapacitymultiplier": "rec.ldcap_rcapacitymultiplier",
			"ldcap_rnominalcapacity": "rec.ldcap_rnominalcapacity",
			"ldcap_rrealcapacity": "rec.ldcap_rrealcapacity",
			"ldcap_tcapacityname": "rec.ldcap_tcapacityname",
			"product-work": {
				"rsoskuluk": "Work"
			},
			"resource-load_group": {
				"load_efficiency_multipli": "Load group",
				"rasetmh": "Load group",
				"rasetok": "Load group",
				"rprofitpercent": "Load group",
				"rtyomh": "Load group",
				"rtyook": "Load group"
			}
		},
		"resource-load_group": {
			"capacity_multiplier": "Load group",
			"load_efficiency_multipli": "Load group",
			"nominal_capacity": "Load group",
			"setup_cost__hour": "Load group",
			"setup_price__hour": "Load group",
			"social_cost_multiplier": "Load group",
			"used_capacity": "Load group",
			"used_multiplier": "Load group",
			"week_capacity": "Load group",
			"work_cost__hour": "Load group",
			"work_price__hour": "Load group"
		}
	}
}
